"Automatic" = "Automático";
"Black" = "Negro";
"Blue" = "Azul";
"Brown" = "Marrón";
"Cancel" = "Cancelar";
"Choose Application" = "Seleccionar aplicación";
"Choose File" = "Seleccionar archivo";
"Choose Image" = "Seleccionar imagen";
"Choose..." = "Seleccionar…";
"Clear All" = "Borrar todo";
"Cyan" = "Cian";
"Delete Alias" = "Borrar alias";
"Edit Encodings Menu..." = "Editar menú de codificaciones…";
"Encoding:" = "Codificación:";
"Fix Alias…" = "Reparar alias…";
"Green" = "Verde";
"Ignore HTML Commands" = "Ignorar comandos HTML";
"Ignore RTF Commands" = "Ignorar comandos RTF";
"OK" = "Aceptar";
"Orange" = "Naranja";
"Processed %d items to \"%@\"" = "%d ítems procesados a \"%@\"";
"Purple" = "Púrpura";
"Red" = "Rojo";
"Revert to Default" = "Valores originales";
"Select All" = "Seleccionar todo";
"Stop" = "Detener";
"Text Encodings" = "Codificaciones de texto";
"Transparent" = "Transparente";
"White" = "Blanco";
"Yellow" = "Amarillo";

/* ==== UNLOCALIZED ==== */

"Magenta" = "Magenta";
"bytes" = "bytes";
